dofile("mods/UnlimitedBlackhole/files/customproj.xml")
table.insert(actions,
  {
    id                 = "CUSTOM_BLACKHOLE",
    name               = "Unlimited Black Hole",
    description        = "Overpowered",
    sprite             = "data/ui_gfx/gun_actions/black_hole_big.png",
    type               = ACTION_TYPE_PROJECTILE,
    price              = 125,
    mana               = 50,
    max_uses           = -1,
    action = function()
      add_projectile("mods/UnlimitedBlackhole/files/customproj.xml")
	  c.fire_rate_wait = c.fire_rate_wait + 12
    end,
  }
)